<?xml version="1.0" encoding="utf-8"?>
<Window>
    <Font indexname="yahei12" name="微软雅黑" size="12"/>
    <Font indexname="yahei14" name="微软雅黑" size="14"/>
    <Font indexname="yahei16" name="微软雅黑" size="16"/>
    <Font indexname="yahei18" name="微软雅黑" size="18"/>

	<VerticalLayout name="root">
        <Control name="up_gap" />
        <HorizontalLayout name="text_container">
            <HorizontalLayout name="text_area" visible="false">
                <Label name="title" text="default" align="centre" padding="10,0,0,0"/>
                <VerticalLayout width="19" padding="10,0,0,0">
                    <Control />
                    <Button name="close" width="12" height="12" padding="0,0,7,0"
                        normalimage="file='navigator/player/WebnativeTransparentUI_close.png' source='0,0,12,12'"
                        hotimage="file='navigator/player/WebnativeTransparentUI_close.png' source='12,0,24,12'"
                        pushedimage="file='navigator/player/WebnativeTransparentUI_close.png' source='24,0,36,12'"/>
                    <Control />
                </VerticalLayout>
            </HorizontalLayout>
            <Control />
        </HorizontalLayout>
        <Control name="down_gap" />
    </VerticalLayout>
</Window>